Index: c/src/lib/libbsp/m68k/mvme147s/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 9e4c80190f7fa64482e24529e6fee089a8a11225)
+++ c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 4d7f067b1f27de33cce565cec205d7f2af9ab834)
@@ -1,2 +1,8 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* include/bsp.h, include/coverhd.h, shmsupp/addrconv.c,
+	shmsupp/getcfg.c, shmsupp/lock.c, shmsupp/mpisr.c,
+	startup/bspstart.c, startup/linkcmds: URL for license changed.
+
 2003-08-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme147s/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/include/bsp.h	(revision 9e4c80190f7fa64482e24529e6fee089a8a11225)
+++ c/src/lib/libbsp/m68k/mvme147s/include/bsp.h	(revision 4d7f067b1f27de33cce565cec205d7f2af9ab834)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  MVME147 port for TNI - Telecom Bretagne
Index: c/src/lib/libbsp/m68k/mvme147s/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/include/coverhd.h	(revision 9e4c80190f7fa64482e24529e6fee089a8a11225)
+++ c/src/lib/libbsp/m68k/mvme147s/include/coverhd.h	(revision 4d7f067b1f27de33cce565cec205d7f2af9ab834)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/mvme147s/shmsupp/addrconv.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/shmsupp/addrconv.c	(revision 9e4c80190f7fa64482e24529e6fee089a8a11225)
+++ c/src/lib/libbsp/m68k/mvme147s/shmsupp/addrconv.c	(revision 4d7f067b1f27de33cce565cec205d7f2af9ab834)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  MVME147 port for TNI - Telecom Bretagne
Index: c/src/lib/libbsp/m68k/mvme147s/shmsupp/getcfg.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/shmsupp/getcfg.c	(revision 9e4c80190f7fa64482e24529e6fee089a8a11225)
+++ c/src/lib/libbsp/m68k/mvme147s/shmsupp/getcfg.c	(revision 4d7f067b1f27de33cce565cec205d7f2af9ab834)
@@ -19,5 +19,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  MVME147 port for TNI - Telecom Bretagne
Index: c/src/lib/libbsp/m68k/mvme147s/shmsupp/lock.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/shmsupp/lock.c	(revision 9e4c80190f7fa64482e24529e6fee089a8a11225)
+++ c/src/lib/libbsp/m68k/mvme147s/shmsupp/lock.c	(revision 4d7f067b1f27de33cce565cec205d7f2af9ab834)
@@ -12,5 +12,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/mvme147s/shmsupp/mpisr.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/shmsupp/mpisr.c	(revision 9e4c80190f7fa64482e24529e6fee089a8a11225)
+++ c/src/lib/libbsp/m68k/mvme147s/shmsupp/mpisr.c	(revision 4d7f067b1f27de33cce565cec205d7f2af9ab834)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  MVME147 port for TNI - Telecom Bretagne
Index: c/src/lib/libbsp/m68k/mvme147s/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/startup/bspstart.c	(revision 9e4c80190f7fa64482e24529e6fee089a8a11225)
+++ c/src/lib/libbsp/m68k/mvme147s/startup/bspstart.c	(revision 4d7f067b1f27de33cce565cec205d7f2af9ab834)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  MVME147 port for TNI - Telecom Bretagne
Index: c/src/lib/libbsp/m68k/mvme147s/startup/linkcmds
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/startup/linkcmds	(revision 9e4c80190f7fa64482e24529e6fee089a8a11225)
+++ c/src/lib/libbsp/m68k/mvme147s/startup/linkcmds	(revision 4d7f067b1f27de33cce565cec205d7f2af9ab834)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  MVME147 port for TNI - Telecom Bretagne
